<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <com.yidian.bcommon.widget.CommonTopBarView
        android:id="@+id/bv_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:CommonTopBarView_title_text="@string/basic_info"
        app:layout_constraintTop_toTopOf="parent" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.MerchantInfoView
        android:id="@+id/iv_life_account_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:MerchantInfoView_name_text="@string/life_account_name"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/bv_top_bar" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp0.5"
        android:layout_marginStart="@dimen/dp19"
        android:layout_marginEnd="@dimen/dp19"
        android:background="@color/color_FFF2F2F2"
        app:layout_constraintBottom_toTopOf="@id/iv_life_account_auth" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.MerchantInfoView
        android:id="@+id/iv_life_account_auth"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:MerchantInfoView_name_text="@string/life_account_auth_info"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_life_account_name" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.MerchantInfoView
        android:id="@+id/iv_life_account_auth_upgrade"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp10"
        android:visibility="gone"
        app:MerchantInfoView_name_text="@string/merchant_upgrade"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_life_account_auth" />


</androidx.constraintlayout.widget.ConstraintLayout>